<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Injustice: Year Zero (2020-)</Series>
  <Number>8</Number>
  <Web>https://www.comixology.com/Injustice-Year-Zero-2020-8/digital-comic/894618</Web>
  <Summary>Finally, it’s the Poison Ivy and Harley Quinn reunion we’ve been waiting for! Pack your bags and steal a plane-we’re going to Vegas!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB894618]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
